{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.mammoth": {
      "geometry": "q.is_baby ? Geometry.baby : Geometry.default",
      "part_visibility": [
        { "baby_left_tusk": "q.is_baby" },
        { "baby_right_tusk": "q.is_baby" },
        { "left_tusk": "!q.is_baby" },
        { "right_tusk": "!q.is_baby" },
        { "trunk4": "!q.is_baby" },
        { "asleep": "0" },
        { "saddle": "q.is_saddled" },
        { "*Chest": "q.is_chested" }
      ],
      "materials": [{ "*": "Material.default" }],
      "textures": ["q.is_baby ? Texture.baby : Texture.default"]
    }
  }
}
